I	100	P	[pred="I_____1",cat=P]	I_____1	Default		%default	P1
allyou	100	P	[pred="allyou_____1",cat=P]	allyou_____1	Default		%default	P1
ane	100	P	[pred="ane_____1",cat=P]	ane_____1	Default		%default	P1
anybody	100	P	[pred="anybody_____1",cat=P]	anybody_____1	Default		%default	P1
anyone	100	P	[pred="anyone_____1",cat=P]	anyone_____1	Default		%default	P1
anything	100	P	[pred="anything_____1",cat=P]	anything_____1	Default		%default	P1
aught	100	P	[pred="aught_____1",cat=P]	aught_____1	Default		%default	P1
baith	100	P	[pred="baith_____1",cat=P]	baith_____1	Default		%default	P1
couple	100	P	[pred="couple_____1",cat=P]	couple_____1	Default		%default	P1
each other	100	P	[pred="each other_____1",cat=P]	each other_____1	Default		%default	0
every one	100	P	[pred="every one_____1",cat=P]	every one_____1	Default		%default	0
everybody	100	P	[pred="everybody_____1",cat=P]	everybody_____1	Default		%default	P1
everyone	100	P	[pred="everyone_____1",cat=P]	everyone_____1	Default		%default	P1
everything	100	P	[pred="everything_____1",cat=P]	everything_____1	Default		%default	P1
fewer	100	P	[pred="fewer_____1",cat=P]	fewer_____1	Default		%default	P1
haec	100	P	[pred="haec_____1",cat=P]	haec_____1	Default		%default	P1
he	100	P	[pred="he_____1",cat=P]	he_____1	Default		%default	P1
her	100	P	[pred="her_____1",cat=P]	her_____1	Default		%default	P1
her'n	100	P	[pred="her'n_____1",cat=P]	her'n_____1	Default		%default	P1
hers	100	P	[pred="hers_____1",cat=P]	hers_____1	Default		%default	P1
herself	100	P	[pred="herself_____1",cat=P]	herself_____1	Default		%default	P1
him	100	P	[pred="him_____1",cat=P]	him_____1	Default		%default	P1
himself	100	P	[pred="himself_____1",cat=P]	himself_____1	Default		%default	P1
his	100	P	[pred="his_____1",cat=P]	his_____1	Default		%default	P1
his'n	100	P	[pred="his'n_____1",cat=P]	his'n_____1	Default		%default	P1
hisself	100	P	[pred="hisself_____1",cat=P]	hisself_____1	Default		%default	P1
hoc	100	P	[pred="hoc_____1",cat=P]	hoc_____1	Default		%default	P1
hoo	100	P	[pred="hoo_____1",cat=P]	hoo_____1	Default		%default	P1
idem	100	P	[pred="idem_____1",cat=P]	idem_____1	Default		%default	P1
ilka	100	P	[pred="ilka_____1",cat=P]	ilka_____1	Default		%default	P1
it	100	P	[pred="it_____1",cat=P]	it_____1	Default		%default	P1
itself	100	P	[pred="itself_____1",cat=P]	itself_____1	Default		%default	P1
lot	100	P	[pred="lot_____1",cat=P]	lot_____1	Default		%default	P1
me	100	P	[pred="me_____1",cat=P]	me_____1	Default		%default	P1
mine	100	P	[pred="mine_____1",cat=P]	mine_____1	Default		%default	P1
myself	100	P	[pred="myself_____1",cat=P]	myself_____1	Default		%default	P1
nane	100	P	[pred="nane_____1",cat=P]	nane_____1	Default		%default	P1
no-one	100	P	[pred="no-one_____1",cat=P]	no-one_____1	Default		%default	P1
noblewoman	100	P	[pred="noblewoman_____1",cat=P]	noblewoman_____1	Default		%default	P1
nobody	100	P	[pred="nobody_____1",cat=P]	nobody_____1	Default		%default	P1
none	100	P	[pred="none_____1",cat=P]	none_____1	Default		%default	P1
nothing	100	P	[pred="nothing_____1",cat=P]	nothing_____1	Default		%default	P1
one	100	P	[pred="one_____1",cat=P]	one_____1	Default		%default	P1
one another	100	P	[pred="one another_____1",cat=P]	one another_____1	Default		%default	0
oneself	100	P	[pred="oneself_____1",cat=P]	oneself_____1	Default		%default	P1
other	100	P	[pred="other_____1",cat=P]	other_____1	Default		%default	P1
otherwise	100	P	[pred="otherwise_____1",cat=P]	otherwise_____1	Default		%default	P1
our'n	100	P	[pred="our'n_____1",cat=P]	our'n_____1	Default		%default	P1
ours	100	P	[pred="ours_____1",cat=P]	ours_____1	Default		%default	P1
ourself	100	P	[pred="ourself_____1",cat=P]	ourself_____1	Default		%default	P1
ourselves	100	P	[pred="ourselves_____1",cat=P]	ourselves_____1	Default		%default	P1
owt	100	P	[pred="owt_____1",cat=P]	owt_____1	Default		%default	P1
quibus	100	P	[pred="quibus_____1",cat=P]	quibus_____1	Default		%default	P1
self	100	P	[pred="self_____1",cat=P]	self_____1	Default		%default	P1
she	100	P	[pred="she_____1",cat=P]	she_____1	Default		%default	P1
so	100	P	[pred="so_____1",cat=P]	so_____1	Default		%default	P1
somebody	100	P	[pred="somebody_____1",cat=P]	somebody_____1	Default		%default	P1
someone	100	P	[pred="someone_____1",cat=P]	someone_____1	Default		%default	P1
something	100	P	[pred="something_____1",cat=P]	something_____1	Default		%default	P1
succussion	100	P	[pred="succussion_____1",cat=P]	succussion_____1	Default		%default	P1
sundry	100	P	[pred="sundry_____1",cat=P]	sundry_____1	Default		%default	P1
thae	100	P	[pred="thae_____1",cat=P]	thae_____1	Default		%default	P1
that	100	P	[pred="that_____1",cat=P]	that_____1	Default		%default	P1
thee	100	P	[pred="thee_____1",cat=P]	thee_____1	Default		%default	P1
theirs	100	P	[pred="theirs_____1",cat=P]	theirs_____1	Default		%default	P1
theirself	100	P	[pred="theirself_____1",cat=P]	theirself_____1	Default		%default	P1
theirselves	100	P	[pred="theirselves_____1",cat=P]	theirselves_____1	Default		%default	P1
them	100	P	[pred="them_____1",cat=P]	them_____1	Default		%default	P1
themselves	100	P	[pred="themselves_____1",cat=P]	themselves_____1	Default		%default	P1
there	100	P	[pred="there_____1",cat=P]	there_____1	Default		%default	P1
they	100	P	[pred="they_____1",cat=P]	they_____1	Default		%default	P1
thir	100	P	[pred="thir_____1",cat=P]	thir_____1	Default		%default	P1
thou	100	P	[pred="thou_____1",cat=P]	thou_____1	Default		%default	P1
thyself	100	P	[pred="thyself_____1",cat=P]	thyself_____1	Default		%default	P1
tother	100	P	[pred="tother_____1",cat=P]	tother_____1	Default		%default	P1
un	100	P	[pred="un_____1",cat=P]	un_____1	Default		%default	P1
us	100	P	[pred="us_____1",cat=P]	us_____1	Default		%default	P1
we	100	P	[pred="we_____1",cat=P]	we_____1	Default		%default	P1
what	100	P	[pred="what_____1",cat=P]	what_____1	Default		%default	P1
whate'er	100	P	[pred="whate'er_____1",cat=P]	whate'er_____1	Default		%default	P1
whatever	100	P	[pred="whatever_____1",cat=P]	whatever_____1	Default		%default	P1
whatsoe'er	100	P	[pred="whatsoe'er_____1",cat=P]	whatsoe'er_____1	Default		%default	P1
whatsoever	100	P	[pred="whatsoever_____1",cat=P]	whatsoever_____1	Default		%default	P1
when	100	P	[pred="when_____1",cat=P]	when_____1	Default		%default	P1
whence	100	P	[pred="whence_____1",cat=P]	whence_____1	Default		%default	P1
where	100	P	[pred="where_____1",cat=P]	where_____1	Default		%default	P1
whereby	100	P	[pred="whereby_____1",cat=P]	whereby_____1	Default		%default	P1
wherefrom	100	P	[pred="wherefrom_____1",cat=P]	wherefrom_____1	Default		%default	P1
wherein	100	P	[pred="wherein_____1",cat=P]	wherein_____1	Default		%default	P1
whereinto	100	P	[pred="whereinto_____1",cat=P]	whereinto_____1	Default		%default	P1
whereof	100	P	[pred="whereof_____1",cat=P]	whereof_____1	Default		%default	P1
whereon	100	P	[pred="whereon_____1",cat=P]	whereon_____1	Default		%default	P1
wheresoever	100	P	[pred="wheresoever_____1",cat=P]	wheresoever_____1	Default		%default	P1
whereto	100	P	[pred="whereto_____1",cat=P]	whereto_____1	Default		%default	P1
wherewith	100	P	[pred="wherewith_____1",cat=P]	wherewith_____1	Default		%default	P1
wherewithal	100	P	[pred="wherewithal_____1",cat=P]	wherewithal_____1	Default		%default	P1
whether	100	P	[pred="whether_____1",cat=P]	whether_____1	Default		%default	P1
which	100	P	[pred="which_____1",cat=P]	which_____1	Default		%default	P1
whichsoever	100	P	[pred="whichsoever_____1",cat=P]	whichsoever_____1	Default		%default	P1
who	100	P	[pred="who_____1",cat=P]	who_____1	Default		%default	P1
whoever	100	P	[pred="whoever_____1",cat=P]	whoever_____1	Default		%default	P1
whom	100	P	[pred="whom_____1",cat=P]	whom_____1	Default		%default	P1
whomever	100	P	[pred="whomever_____1",cat=P]	whomever_____1	Default		%default	P1
whomsoever	100	P	[pred="whomsoever_____1",cat=P]	whomsoever_____1	Default		%default	P1
whosesoever	100	P	[pred="whosesoever_____1",cat=P]	whosesoever_____1	Default		%default	P1
whoso	100	P	[pred="whoso_____1",cat=P]	whoso_____1	Default		%default	P1
whosoever	100	P	[pred="whosoever_____1",cat=P]	whosoever_____1	Default		%default	P1
ya	100	P	[pred="ya_____1",cat=P]	ya_____1	Default		%default	P1
ye	100	P	[pred="ye_____1",cat=P]	ye_____1	Default		%default	P1
you	100	P	[pred="you_____1",cat=P]	you_____1	Default		%default	P1
you-all	100	P	[pred="you-all_____1",cat=P]	you-all_____1	Default		%default	P1
your'n	100	P	[pred="your'n_____1",cat=P]	your'n_____1	Default		%default	P1
yours	100	P	[pred="yours_____1",cat=P]	yours_____1	Default		%default	P1
yours truly	100	P	[pred="yours truly_____1",cat=P]	yours truly_____1	Default		%default	0
yourself	100	P	[pred="yourself_____1",cat=P]	yourself_____1	Default		%default	P1
yous	100	P	[pred="yous_____1",cat=P]	yous_____1	Default		%default	P1
youse	100	P	[pred="youse_____1",cat=P]	youse_____1	Default		%default	P1
